RubyGems Navigation menu

foggy_bottom 0.0.8

It wraps the FogBugz API.

Gemfile
          gem 'foggy_bottom', '~> 0.0.8'
  
  
  
  
  
  
  

install
          gem install foggy_bottom
  
  
  
  
  
  
  

Authors:

  • Jon Moses

Owners:

Total downloads 8,314

For this version 1,268

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.8 - October 31, 2011 (7 KB)
  2. 0.0.7 - October 7, 2011 (7 KB)
  3. 0.0.6 - October 7, 2011 (7 KB)
  4. 0.0.5 - October 7, 2011 (7 KB)
  5. 0.0.4 - October 7, 2011 (7 KB)
Show all versions (7 total)

Development Dependencies: